#####################################
## 정렬옵션등의 상태를 저장합니다
## 자동저장입니다.
## 수정할 필요가없습니다.
#####################################
[MakeList-SortGroup1]
CheckBox3=Unchecked
CheckBox2=Unchecked
CheckBox1=Unchecked

[PicList-SortGroup1]
CheckBox3=Unchecked
CheckBox2=Checked
CheckBox1=Unchecked

[pic]
DefaultPicDir=C:\orant2\TOOLS\DOC60\us\D2k
pictype=3
picext=0
subdir=True
[picmanager]
DefaultPicDir=c:\windows
picext=0
subdir=False
